.admin-bar #siteHeader {
    top: 32px !important;
}
.wpcf7-not-valid-tip {
    font-size: .75em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0em 1em; 
    background-color: #00a0d2;
    font-size: 14px;
}
.wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output{
    background-color: #ffb900;
}
.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
}

.group-open\:hidden:is(:where(.group):is([open],:popover-open,:open) *) {
    display: none;
}
.not-group-open\:hidden:not(:is(:where(.group):is([open],:popover-open,:open) *)), .not-group-data-selected\:hidden:not(:is(:where(.group)[data-selected] *)), .not-in-data-copied\:hidden:not(:where([data-copied]) *) {
    display: none;
}
.ulStyle{list-style: disc;}
.ulStyle li{padding: 10px 0px;}


@media only screen and (max-width:1024px){
header nav a {
    color: #000;
  }
}
.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 60px;
    height: 60px;
    background: #25D366;
    border-radius: 50%;
    display:flex;
    align-items:center;
    justify-content:center;
    z-index:9999;
    box-shadow:0 6px 18px rgba(0,0,0,.25);
    text-decoration:none;
}

/* Pulse Animation */
.whatsapp-float::before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    border-radius:50%;
    background:#25D366;
    animation:wa-pulse 2s infinite;
    z-index:-1;
}

@keyframes wa-pulse {
    0% { transform:scale(1); opacity:.6;}
    70% { transform:scale(1.6); opacity:0;}
    100% { opacity:0;}
}

.whatsapp-float:hover {
    transform:scale(1.1);
}